name = "Building But Better"
filename = "building-but-better-2.0pre1+fabric-1.20.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "524e4450e6469200b2d801afca1f1c97073deb7d"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6303051
project-id = 989479
